ANNIE2-mechanical-design - Bug #18559

Holders and Mount Concepts for new 10" PMTs
12/14/2017 01:11 PM - Matthew Wetstein

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/11/2018
02/23/2018
0%

0.00 hour
0.00 hour

Description
Jim Kilmer and crew, based on existing holder

History

#1 - 01/25/2018 07:56 AM - Matthew Wetstein

- Subject changed from Mount points for the 8" PMT holders on the side to Holders and Mount Concepts for new 10" PMTs

#2 - 01/25/2018 07:57 AM - Matthew Wetstein
- Due date changed from 02/01/2018 to 02/23/2018
- Start date changed from 01/05/2018 to 02/11/2018
